type: files
template: mp3
headline: Audio

layout: cardlets

text: "{{ file.filename }}"
empty: Bitte laden Sie hier MP3 für diese Seite hoch, um sie auf dieser Seite verwenden zu können.
help: max. 10MB
limit: 18


# image:
#   back: white
#   ratio: 4/3
#   size: small
